#pragma once


// CCharacterDisplay 对话框

class CCharacterDisplay : public CDialog
{
	DECLARE_DYNAMIC(CCharacterDisplay)

public:
	CCharacterDisplay(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CCharacterDisplay();

	UINT m_uCardNum;

// 对话框数据
	enum { IDD = IDD_DIALOG_CG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedButtonDispCg();
};
